@import "../partials/dependencies";




@font-face {
  font-family: 'Source Sans Variable';
  src: url('../../form/epe/fonts/SourceSansVariable-Roman.woff2') format('woff2');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Source Sans Variable';
  src: url('../../form/epe/fonts/SourceSansVariable-Italic.woff2') format('woff2');
  font-weight: 100 900;
  font-style: italic;
  font-display: swap;
}




$font-family: 'Source Sans Variable', Arial, Helvetica, sans-serif !important;
$font-family-2: 'Source Sans Variable', Arial, Helvetica, sans-serif !important;

$template-type: open;



$logo-url: "../../form/epe/img/logo.svg";

$logo-width: 160px;
$logo-height: 88px;
$logo-margin: 4px 0 0px 1px;
$logo-bg-size: contain;
$header-height: 120px;
$header-padding: 0 0 0 0;
$header-bg: #fafafa;


$primary-color: #2b4591;
$secondary-color: #2e2e33;
$tertiary-color: #2e2e33;
$quaternary-color: #2e2e33;
$quinary-color: #2e2e33;
$pip-progress-color: #2b4591;
$button-id-bg-color: #2e2e33;

$button-primary-bg: #2b4591;
$button-primary-color: #FFFFFF;
$button-primary-bg-hover: darken(#2b4591, 7%);
$button-in-title-color: #FFFFFF;
$border-radius: 0.25rem;
$button-radius: 0.25rem;

$anchor-color: $primary-color;
$anchor-color-hover: #000000;
$anchor-text-decoration: none;
$anchor-text-decoration-hover: none;
$font-family: 'Source Sans Variable', Arial, Helvetica, sans-serif !important;
$font-size: 109% !important;
$template-width: 1027px;

$container-border: none;

$form-navigation-margin: 0 0 1em;

$pip-nav-background-color: $primary-color;
$pip-nav-border-color: $primary-color;
$pip-nav-border-color-active: darken($primary-color, 55%);
$pip-nav-anchor-color: #fff;
$pip-nav-anchor-color-active: #fff;
$pip-nav-bg-active: rgba(255, 255, 255, 0.946);
$pip-nav-font-size: 1em;
$pip-nav-bg-hover: rgba(255, 255, 255, 0.1);
$toggle-pip-nav-color: #fff;
$pip-nav-border-weight: 2px;

$pip-progress-bar-bg: rgb(218, 218, 218);
;

$title-text-color: $tertiary-color;
$title-bg-color: $primary-color;
$title-font-size: 2.66667em;
$title-font-weight: 550;
$title-padding-top: 1.25em;
$title-padding-bottom: 1.25em;
$title-padding-right: 1.25rem;
$title-padding-left: 1.25rem;
$title-height: auto;

$heading1-color: #2e2e33 !important;
$heading1-fontsize: 1.777778em;
$heading1-weight: 550;
$heading1-font-family: 'Source Sans Variable', Arial, Helvetica, sans-serif !important;


$heading2-color: #2e2e33 !important;
$heading2-fontsize: 1.5em;
$heading2-weight: 550;
$heading2-font-family: 'Source Sans Variable', Arial, Helvetica, sans-serif !important;


$stap-active-anchor-font-weight: 350;
$stap-active-bg-color: $secondary-color;

$icon-question-sign-color: $secondary-color;

@import 'template-normalize';
@import 'basic-template';
@import 'template-defaults';
@import 'template-media-queries';
@import 'button-reset';


html,
body {
  background: #ffffff;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

#container {
  width: 100%;
  background: #FFFFFF;
  flex: 1;
  min-height: auto;
}


input {
  -webkit-user-select: text;
}


.pip-case-progress .pip-case-progress-bar {
  background: #d8dff3;
}

h1 {
  font-weight: 600 !important;
}


h2,
h3,
h4,
h5,
h6 {
  font-weight: 550 !important;
}



.pip-overview-block-title {
  border-bottom: 2px solid #d5a10f;
}

.pip-overview-block {
  border-bottom: 0px;
}



.zaken_filter_wrapper.pip-overview-block-content {
  box-shadow: inset 0 -1px 0 #dddddd;
}


.form.aanvrager input[type=text],
input[type=email],
input[type=number],
input[type=password],
input[type=text],
input[type=url],
textarea {
  width: 100%;
  background: #fff;
  border: 1px solid #696969;
  border-radius: 0.25rem;
  box-shadow: inset 1px 1px 3px rgba(105, 105, 105, 0.1);
  font-family: 'Source Sans Variable', Verdana, Arial, sans-serif;
  height: 44px;
  line-height: 1.5;
  margin: 2px 0;
  max-width: 100%;
  padding: 3px 7px;
}

.form * select {
  margin: 4px 0;
  width: 100%;
  background: #fff;
  border: 1px solid #696969;
  border-radius: 0.25rem;
  box-shadow: inset 1px 1px 3px rgba(105, 105, 105, 0.1);
  font-family: 'Source Sans Variable', Verdana, Arial, sans-serif;
  height: 44px;
  line-height: 1.5;
  margin: 2px 0;
  max-width: 100%;
  padding: 3px 7px;
}

.form * label.titel {
  font-weight: 550;
  font-family: 'Source Sans Variable', Verdana, Arial, sans-serif;
}


i.mdi.mdi-fullscreen.ng-scope {
  display: none;
}

input#caseSearcher {
  margin-top: 7px;
}

.material-text-button {
  color: #ffffff;
  background: #2b4591;
  border-radius: 0.25rem;
}

.material-text-button:hover {
  background: #233875 !important;
}

.pip .ezra_clickable_tr:hover a {
  color: #00548c;
}

.form-navigation .stap {
  background: #d8dff3;
}

.form-navigation .stap strong {
  font-weight: 350 !important;
}

.icon-font-awesome.veldoptie_email_icon {
  right: 10px;
  top: 15px;
}

.form-navigation .stap:after,
.form-navigation .stap.done:after {
  border-left-color: #d8dff3;
}

.form-navigation {
  font-size: 99%;
}

.form-navigation .stap.active {
  background: #2B4491;
}

.form-navigation .stap.active:after {
  border-left-color: #2B4491;
}

.form-navigation .stap:before {
  border-left-color: #ffffff;
}

.button.right:after {
  filter: invert(1);
  content: "";
  display: block;
  height: .95rem;
  width: .95rem;
  background-size: .95rem .95rem;
  background-image: url(../../form/epe/img/chevron-right.svg);
  background-repeat: no-repeat;
  margin-left: 8px;
}

.button.right {
  display: flex;
  align-items: center;
}


.pip-nav button i.mdi {
  font-size: 2em;
  display: flex;
  align-items: center;
}

ul#pip-nav-menu {
  padding: 0px 20px 0px 20px;
}

.pip a {
  color: #2b4591;
  letter-spacing: .2px;
  font-weight: 350;
}

.pip a:hover {
  text-decoration: underline;
  color: #2e2e33;
}

.form-actions {
  padding: 0em !important;
  padding-top: 3em !important;
  display: inherit !important;
  justify-content: unset !important;
  padding-bottom: 2em !important;
}

#logo a {
  background-position: left top;
}

.block .block-header .header-actions .button-secondary {
  font-family: 'Source Sans Variable';
  font-weight: 350;
}

@media only screen and (max-width: 961px) {
  header {
    height: 61px;
  }

  #logo a {
    transform: unset !important;
    width: 78px;
    height: inherit;
  }

  #logo {
    height: 45px;
    width: 81px;
    margin: 2px 0 0px -1px;
  }

  .digid-info.prelogin-info.clearfix {
    margin-top: 20px;
  }

}

p.pip-login-block-content-intro {
  margin-bottom: 40px;
}






.form-required-fields-explanation {
  color: #2e2e33;
}

.pip .ezra_clickable_tr:hover a {
  color: $anchor-color-hover;
}


header .inner {
  display: flex;
  justify-content: flex-start;
  /* align horizontal */
  align-items: center;
  /* align vertical */
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  -webkit-flex-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  padding: 0px 20px 0px 20px;
  width: 1078px;
}



.block .block-header .header-actions .button-secondary:hover span {
  background: transparent;

}

.block .block-header .header-actions .button-secondary i {
  color: #ffffff;
}



.form-navigation .stap:first-child,
.form-navigation .stap:last-child {
  border-radius: 0px;
}



@media only screen and (min-width: 1000px) {


  a i.mdi,
  button i.mdi {
    text-decoration: none !important;
  }
}



.button.button-id {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #2b4591;
  border: 0;
  border-left: none;
  border-top: none;
  color: #FFFFFF;
  cursor: pointer;
  font-size: 1.5rem;
  font-weight: 550;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  min-width: 100px;
  min-width: 10rem;
  padding: 10px 20px;
  padding: 1rem 2rem;
  text-transform: none;
  -webkit-transition: background-color .1s, color .1s, fill .1s, stroke .1s;
  transition: background-color .1s, color .1s, fill .1s, stroke .1s;
  border-radius: 0.25rem !important;
}

.button.button-id:hover {
  background-color: darken(#2b4591, 10%);
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 0;
  border-left: none;
  border-top: none;
  color: #FFFFFF;
  cursor: pointer;
  font-size: 1.5rem;
  font-weight: 350;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  min-width: 100px;
  min-width: 10rem;
  padding: 10px 20px;
  padding: 1rem 2rem;
  text-transform: none;
  -webkit-transition: background-color .1s, color .1s, fill .1s, stroke .1s;
  transition: background-color .1s, color .1s, fill .1s, stroke .1s;
  border-radius: 0.25rem !important;

}

.block .block-header .header-actions .button-secondary {
  color: #ffffff;
  height: 44px;
  display: flex;
  align-items: center;
}

.mdi {
  zoom: .8;
}

strong {
  font-weight: 550 !important;
  font-family: "Source Sans Variable", Arial, Helvetica, sans-serif !important;
}

@media only screen and (min-width: 961px) and (max-width: 962px) {
  header {
    padding-left: 26px;
  }
}

@media only screen and (min-width: 961px) and (max-width: 999px) {
  .block .block-header .header-actions .button-secondary i {
    display: none;
  }




  .right.header-actions.block-header-actions {
    display: flex;
    align-items: center;
    height: 87px;
    margin-top: -104px;
    position: absolute;
    justify-content: flex-end;
    width: 100% !important;
    margin-left: -39px !important;
  }

  .block-content,
  .pip-content {
    padding: 20px
  }
}


.pip-content {
  background-color: #FFFFFF;
}

.block-content {
  background-color: #ffffff;
  margin-bottom: 5% !important;
}



#main {
  padding: 0;
  width: 100% !important;
  margin-top: 10px;
}

@media only screen and (max-width: 325px) {
  .button {
    padding: 8px 14px;
    font-size: 14px;
  }
}




@media only screen and (max-width: 961px) {


  .block .block-header .header-actions.right {
    position: absolute;
    top: 60px;
  }


}

.button {
  padding: 12px 21px;

}

.form-actions,
.form-actions.form-actions-old {
  padding: 42px 0;
}


.block .block-header .header-actions .button-secondary:hover {
  color: #ffffff !important;
  background: #1e3066;
  text-decoration: none;
}





.block-header {
  padding-top: 0em;

}

.pip-login .pip-login-block {
  background: #FDF7E7;
}

.digid-button.prelogin {
  background: #FDF7E7;
  padding: 2rem 2rem 0px 2rem;
}

.digid-button.prelogin p {
  font-size: 108%;
  margin: -2rem;
  padding-bottom: 2rem;
  margin-bottom: 9px;
  background: #FFFFFF;
}



.prelogin-button {
  padding-bottom: 30px;
  margin-bottom: 0px;
}

.prelogin-button {
  display: flex;
  align-items: center;
  width: fit-content;
}

.pip-login .pip-login-block-content .button,
.button.button-primary.button-mega.button-id {
  font-weight: 550;
  text-decoration: none !important;
  text-align: left;
  padding: 0.7rem 2.5rem 0.8rem 1.5rem;
  font-size: 1.5rem !important;
  width: fit-content;
}

.pip-login .pip-login-block-content .button {
  margin: auto;
}

.prelogin-button:after {
  filter: invert(0);
  -webkit-mask-image: url(../../form/epe/img/icon-chevron-right.svg);
  content: '';
  display: block;
  height: 14px;
  aspect-ratio: 9/16;
  background-color: #ffffff;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  transition: 200ms;
  transform: translateX(-25px);
}


.prelogin-button:hover:after {
  transition: 200ms;
  transform: translateX(-20px);
}



.button.button-id:hover {
  font-weight: 550;
}

p {
  line-height: 1.7;
  font-weight: 350;
  color: #333333 !important;
}

.system-message {
  border: 0px dashed #c8c104;
  color: #2e2e33;
}

.validation-message.invalid div.validate-content,
.validator.invalid div.validate-content {
  color: #2e2e33;
  font-size: .9em;
  padding-top: 7px;
}

.validation-message img,
.validator img {
  display: none;
}

a {
  background: transparent;
  color: #0073bf;
}

.form-navigation {
  margin: 0 0 2em;
}

header {
  z-index: 99999;
}

header {

  margin: auto;
  display: flex;
  justify-content: center;
}




.digid-button.prelogin p {
  font-size: 130%;
}

#loginwrap .column.large-6 {
  width: 57%;
}

div#loginwrap .column.large-5.large-offset-1 {
  width: 34%;
}


.pip-case-form-phase-title {
  -webkit-border-radius: 0rem;
  -moz-border-radius: 0rem;
  -ms-border-radius: 0rem;
  -o-border-radius: 0rem;
  border-radius: 0rem;
  background: $pip-progress-color !important;
}

.pip-case-form-phase-title.pip-case-form-phase-current {
  background: darken($pip-progress-color, 10%) !important;
}

.pip-case-form-phase-title.pip-case-form-phase-current:hover,
.pip-case-form-phase-title:hover {
  background: darken($pip-progress-color, 15%) !important;
}

@media only screen and (min-width: 1000px) {
  #container {
    background: #FFFFFF;
  }
}



#main {
  margin-top: 15px;
  width: 100%;
  margin: auto;
}

.block-header {
  background-color: transparent !important;
  padding-left: 0em;
  padding-right: 0em;
  border-bottom: 44px solid #2b4591;
}

.block-header-inner {
  padding: 0px 20px 0px 20px !important;
}

.form-required-fields-explanation {
  opacity: .6;
}

.stap-tekst {
  border-bottom: 0px solid #ddd;
}



.button.button-small {
  font-size: .95em;
  min-width: .95em;
}






.block-header h1 {
  font-weight: 550;
  font-family: 'Source Sans Variable', Arial, Helvetica, sans-serif !important;
  $font-size: 2.66667em;
  width: 100%;
  padding-top: 45px;
  padding-bottom: 26px;
}



.form.aanvrager.webformcontent,
.form.vragen_form.table_window.no_margin {
  margin-top: 20px;
}



.stap-titel {
  font-weight: 550;
  margin-top: 20px !important;
  font-family: 'Source Sans Variable' !important;
}

.pip-case-form-phase-title {
  font-weight: normal;
}

.button-secondary {
  background: #2b4491;
  color: #ffffff;
}

fieldset {
  background: transparent !important;
}

.button>i {
  color: #ffffff;
}

.form-warning,
.system-message {
  background: #FDF7E7;
  padding: 16px 20px 16px 20px;
  margin-top: 15px;
  margin-bottom: 15px;
  border: 0px solid rgba(213, 213, 131, 0);
  line-height: 28px;
  border-radius: 0.25rem;
}

.header span {
  font-size: .8em !important;
}

.button-secondary:hover {
  background: #233875;
  color: #FFFFFF !important;
}

.button-primary,
.button-secondary {
  font-size: 1.4rem !important;
  border-radius: 0.25rem !important;

}

.button-secondary,
.button-secondary:hover {
  border-radius: 0.25rem !important;
  transition: all 100ms ease-in-out;
  font-family: 'Source Sans Variable', Arial, Helvetica, sans-serif !important;
  font-weight: 350;
  border: 0px solid #5f5f5f00;
}

.button-primary,
.button-primary:hover {
  border-radius: 0.25rem !important;
  transition: all 100ms ease-in-out;
  font-family: 'Source Sans Variable', Arial, Helvetica, sans-serif !important;
  font-weight: 350;
  border: 0px solid #5f5f5f00;
}

.button-primary:hover,
.button-secondary:hover {}


.form-navigation .stap.active a {
  text-decoration: none;
}


.block-header {
  font-family: 'Source Sans Variable', Arial, Helvetica, sans-serif !important;
  $font-size: 97%;
}

.pip-nav {
  background-color: #2b4591 !important;
  height: 44px;
  border-bottom: #2b4591;
}

@media only screen and (min-width: 1000px) {
  .pip-nav {
    background-image: none;
    font-family: 'Source Sans Variable', Arial, Helvetica, sans-serif !important;
    $font-size: 97%;
  }
}




@media only screen and (min-width: 1000px) {
  .pip-nav {
    background-color: transparent;
    background-image: none;
    font-family: 'Source Sans Variable', Arial, Helvetica, sans-serif !important;
  }

  .pip-nav ul li.current a,
  .pip-nav ul li a {
    height: 38px;
    display: flex;
    align-items: center;
  }



  .right {
    margin-left: auto;
  }
}



#toggle:checked+div label {
  background: #b00000;
}


.pip-case-form-phase-title {
  font-weight: normal;
}

.button-primary,
.button-secondary {
  font-size: 1rem;

}



@media only screen and (min-width: 961px) {
  .pip {
    background: #ffffff;
  }
}



@media only screen and (max-width: 961px) {
  .header h1.header-title {
    width: 100%;
    padding-right: 0px;
    overflow: hidden;
    white-space: normal;
  }

  .button-primary,
  .button-secondary {
    font-size: 1.1rem !important;
  }

  body {
    font-size: 99% !important;
  }

  .form-navigation .stap {
    margin-right: 0px;
  }

  .block-header h1 {
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-top: 17px;
    padding-bottom: 0px;

  }




  .block-content {
    padding: 20px;
  }
}



@media only screen and (max-width: 961px) {



  .pip-content {
    padding: 20px;
  }

  .block-header h1 {
    font-size: 1.875rem !important;
    font-weight: 550;
    line-height: 1.2;
    font-family: 'Source Sans Variable', Arial, Helvetica, sans-serif !important;
  }




}

.pip-page-title h1 {
  padding: 0px 0 0;
}

input[type='radio'] {
  transform: scale(1.4) !important;
  margin-top: -2px !important;
}

label>input[type=checkbox],
label>input[type=radio] {
  margin-right: 7px;
}

@media only screen and (min-width: 961px) {

  .right.header-actions.block-header-actions {
    margin-left: 411px;
    display: flex;
    align-items: center;
    height: 100px !important;
    margin-top: -97px;
    position: absolute;
    justify-content: flex-end;
    width: 560px;
  }
}

@media only screen and (max-width: 961px) {
  header .inner {
    display: flex;
    justify-content: flex-start !important;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }
}





.pip-page-title {
  margin: 10px 0 43px;
}



@media only screen and (max-width: 961px) {


  .right.header-actions.block-header-actions {
    height: 45px !important;
    display: flex;
    align-items: center;
  }

  .validation-message.invalid div.validate-content,
  .validator.invalid div.validate-content {
    margin-top: 7px;
    margin-left: -4px;
    width: 100%;
    z-index: 0;
    display: flex;
    justify-content: center;
  }

}



.button {
  padding: 8px 19px;
}

.block .block-header .header-actions .button-secondary .button-text {
  font-family: 'Source Sans Variable';
}


@media only screen and (min-width: 680px) and (max-width: 999px) {
  .block .block-header .header-actions .button-secondary .button-text {
    display: inherit;
  }

  .block .block-header .header-actions .button-secondary i {
    margin-right: 6px;
    margin-top: -2px;
  }
}


.validation-message.invalid div.validate-content,
.validator.invalid div.validate-content {
  padding-bottom: 7px;
}

.validation-message.invalid div.validate-content,
.validator.invalid div.validate-content {
  border: 0px solid red;
  line-height: 1.3;
  background: #ffbfb5;
}

.validation-message.invalid div.validate-tip,
.validator.invalid div.validate-tip {
  display: none;
}

.system-message-error {
  background: #ffbfb5;
  border-color: red;
  border-color: rgba(0, 0, 0, 0);
}

.system-message-current {
  border-radius: 0.25rem;
  text-align: center;
  line-height: 1.4;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0);
  padding: 20px 45px 15px 32px;
  z-index: 9999999999 !important;
}

.system-message-component {
  z-index: 9999999999 !important;
}

.system-message-error {
  z-index: 9999999999 !important;
}

.system-message-component button.close {
  cursor: pointer;
  font-weight: 350;
  height: 24px;
  line-height: 1.1;
  position: absolute;
  right: 14px;
  text-align: center;
  top: 7px;
  width: 16px;
  text-decoration: none;
  font-size: 18px;
}

.block .block-header .header-actions .button-secondary:hover i {
  text-decoration: none;
}



.pip-nav ul li.current a,
.pip-nav ul li.current a:hover {
  background: #1e3066;
}

@media only screen and (min-width: 960px) {

  .pip-nav ul li.current a,
  .pip-nav ul li.current a:hover {
    text-decoration: none;
    border-bottom: 3px solid #1e3066 !important;
  }

}



.pip-nav ul li a:hover {
  background: #1e3066 !important;
  text-decoration: none;
}

.pip-nav ul li a:hover span {}


header .inner,
.pip-nav-menu,
.pip-content,
.block-content,
.block-header-inner {
  max-width: 1115px !important;
  margin: 0 auto !important;
}


.pip-nav ul li a i {
  display: none;
}


@media only screen and (max-width: 960px) {

  .pip-login .pip-login-block-content p {
    font-size: 123%;
  }


  .search-cases {
    width: 100%;
  }

  #toggle:checked+div button {
    background: transparent !important;
    z-index: 99999999 !important;
  }

  .pip-nav ul li.current a,
  .pip-nav ul li.current a:hover {
    background: transparent;
  }

  i.mdi.mdi-menu:after {
    content: 'Menu';
    color: rgb(255, 255, 255);
    font-family: 'Source Sans Variable', Verdana, Arial, sans-serif;
    font-weight: 350;
    font-size: 21px;
    margin-left: 7px;
    margin-top: -1px;
  }

  .toggle-pip-nav {
    display: flex;
    position: relative;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    user-select: none;
    color: #fff;
    vertical-align: middle;
    justify-content: flex-start;
  }

  .toggle-pip-nav-text {
    display: none;
  }

  .toggle-pip-nav i {
    margin-right: 7px;
    font-size: 2.6em;
    vertical-align: middle;
    z-index: 99999999999999;
  }

  #toggle:checked+div label {
    background: rgba(255, 255, 255, 0);
  }
}

.pip-nav ul li a:hover {
  background: #1e3066 !important;
  text-decoration: none !important;
}


.pip-nav ul li a,
.pip-nav ul li.current a {
  height: 44px;
  letter-spacing: -.1px;
  border-bottom: 3px solid transparent;
  border-top: 3px solid transparent;
  display: flex;
  align-items: center;
}





@media only screen and (max-width: 960px) {

  .pip-nav ul li a,
  .pip-nav ul li.current a {
    font-size: 18px;
    height: 58px;
    padding-left: 21px;
    padding-right: 21px;
    border-bottom: 0px;
    border-top: 0px;
    color: #2b4591;
  }

  .pip-nav ul li.current a {
    border-left: 3px solid #2b4491;
  }

  .pip-nav ul li a {
    border-left: 3px solid transparent;
  }


  .pip-nav ul li {
    border-bottom: 1px solid #ddd;
  }

  .pip-nav ul li a:hover {
    text-decoration: none !important;
    border-radius: 0px;
    background: transparent !important;
    color: #2e2e33;

  }

  #toggle:checked+div .pip-nav-menu {
    display: block;
    opacity: 1;
    position: absolute;
    z-index: 1;
    background: #ffffff;
    bottom: 0;
    height: calc(100% - 105px);
  }

  #toggle:checked+div label {
    z-index: 99999999;
  }

  li.right {
    bottom: 12px;
    position: fixed;
  }
}

.search-cases input[type=text] {
  background: #fff;
  border: 1px solid #696969;
  border-radius: 0.25rem;
  box-shadow: inset 1px 1px 3px rgba(105, 105, 105, 0.1);
  height: 44px;
  line-height: 1.5;
  margin: 2px 0;
  max-width: 100%;
  padding: 3px 7px;
}

.kenmerk-veld {
  background: transparent !important;
  background-color: rgba(255, 255, 255, 0) !important;
}

@media only screen and (max-width: 960px) {
  .pip-nav ul li a i {
    margin-top: -1px;
    padding-right: 10px;
    display: none;
  }
}

@media only screen and (min-width: 961px) {
  .pip-nav ul li a i {
    margin-top: 1px;
    margin-right: 5px;
  }
}

.pip-nav i {
  padding-right: 2px;
}

.system-message-component {
  z-index: 99999;
  top: 12px;
  right: 0px;
}




#footer_wrapper {
  min-height: 106px;
  background: #1E3066;
  margin-top: 70px;
  display: flex;

}

@media only screen and (max-width: 960px) {
  ul.menu-footer__ul {
    margin: auto;
    padding: 2em 20px 2em 20px;
    display: flex;
    gap: .4rem;
    align-content: flex-start;
    flex-direction: column;
    width: 100%;
  }
}

@media only screen and (min-width: 961px) {
  ul.menu-footer__ul {
    max-width: 1075px;
    margin: auto;
    padding: 0px 20px 0px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    width: 100%;
  }
}



.menu-footer__link {
  color: #ffffff;
  font-size: 17px;
  display: inline-flex;
  align-items: center;
  padding-top: .15em;
  padding-bottom: .15em;
  grid-gap: 1rem;
  transition: .2s;
  font-weight: 350;
  text-decoration: none;
}



li.menu-footer__li {
  list-style: none !important;
}


.menu-footer__link:hover {
  color: #d8dff3;
  transition: .2s;
}

.menu-footer__link:focus:before,
.menu-footer__link:hover:before {
  -webkit-transform: translateX(.2rem);
  transform: translateX(.2rem);
}

.menu-footer__link:before {
  transition: transform .2s;
  transition: transform .2s, -webkit-transform .2s;
}


.menu-footer__link.menu-footer__link:before {
  content: '';
  filter: invert(0);
  -webkit-mask-image: url(../../form/epe/img/icon-chevron-right.svg);
  content: '';
  display: block;
  height: .61em;
  aspect-ratio: 9/16;
  background-color: currentColor;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: contain;
}